Feed for mamoll@github in MacPorts

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
glm 0.9.9.5 is outdated by 0.9.9.6
python:graph-tool 2.29 is now up to date
qhull 2019.1 is now up to date
python:biopython 1.74 is now up to date
spot 2.8.1 is now up to date
python:biopython 1.73 is outdated by 1.74
python:pyqt5-webengine 5.12.1 is outdated by 5.13.0
python:graph-tool 2.28 is outdated by 2.29
spot 2.7.5 is outdated by 2.8
python:pyqt5 5.12.2 is outdated by 5.12.3
python:geopy 1.20.0 is now up to date
python:graph-tool 2.28 is now up to date
python:tables 3.5.2 is now up to date
spot 2.7.5 is now up to date
xmj 1.15 is now up to date
python:pyqt5 5.12.2 is now up to date
spot 2.7.4 is outdated by 2.7.5
python:tables 3.5.1 is outdated by 3.5.2
spot 2.7.4 is now up to date
glm 0.9.9.5 is now up to date
python:pyqt5 5.12.1 is outdated by 5.12.2
python:geopy 1.18.1 is outdated by 1.19.0
spot 2.7.2 is outdated by 2.7.3
glm 0.9.9.4 is outdated by 0.9.9.5
python:pyqt5-webengine 5.12.1 is now up to date
python:pyqt5-webengine was added to MacPorts and/or assigned to mamoll@github
python:tables 3.5.1 is now up to date
python:empy 3.3.4 is now up to date
spot 2.7.2 is now up to date
python:pyqt5 5.12.1 is now up to date
glm 0.9.9.4 is now up to date
glm 0.9.9.3 is outdated by 0.9.9.4
python:tables 3.4.4 is outdated by 3.5.1
hdf5 1.10.5 is now up to date
hdf5 1.10.4 is outdated by 1.10.5
python:pyqt5-common is no longer maintained by mamoll@github and/or was removed from MacPorts
spot 2.7 is outdated by 2.7.1
python:pyqt5 5.11.3 is outdated by 5.12
ompl 1.4.2 is now up to date
arpack-ng 3.7.0 is now up to date
glm 0.9.9.3 is now up to date
python:geopy 1.18.1 is now up to date
python:shiboken 1.2.4 is now up to date
python:shiboken 1.2.4 is outdated by 2.0.0
arpack-ng 3.6.3 is outdated by 3.7.0
libccd 2.1 is now up to date
python:pyside 1.2.4 is now up to date
python:pyside 1.2.4 is outdated by 5.12.0
python:biopython 1.73 is now up to date
libccd 2.0 is outdated by 2.1
python:biopython 1.72 is outdated by 1.73
python:pyqt5 5.11.3 is now up to date
python:pyqt5-common 5.11.3 is now up to date
python:pyqt5-common was added to MacPorts and/or assigned to mamoll@github
python:geopy 1.18.0 is now up to date
spot 2.7 is now up to date
fcl 0.5.0 is now up to date
libccd 2.0 is now up to date
ompl 1.4.1 is now up to date
spot 2.6.3 is now up to date
fcl 0.5.0 is outdated by 0.5.0.304
libccd 2.0 is outdated by 2.0.49
python:mmtk is no longer maintained by mamoll@github and/or was removed from MacPorts
hdf5 1.10.4 is now up to date
glm 0.9.9.2 is outdated by 0.9.9.3
arpack-ng 3.6.3 is now up to date
glm 0.9.9.2 is now up to date
python:geopy 1.17.0 is now up to date
python:pyqt5 5.11.2 is outdated by 5.11.3
arpack-ng 3.6.2 is outdated by 3.6.3
glm 0.9.9.0 is outdated by 0.9.9.1
hdf5 1.10.2 is outdated by 1.10.3
python:pyqt5 5.11.2 is now up to date
qhull 2015.2 is outdated by 2016.1
arpack-ng 3.6.2 is now up to date
python:geopy 1.16.0 is now up to date
arpack-ng 3.6.1 is outdated by 3.6.2
python:geopy 1.15.0 is now up to date
python:tables 3.4.4 is now up to date
flann 1.9.1 is now up to date
arpack-ng 3.6.1 is now up to date
flann 1.9.1 is outdated by 1.9.1.19
python:pyqt5 5.10.1 is outdated by 5.11.2
python:biopython 1.72 is now up to date
spot 2.5.3 is outdated by 2.6
python:graph-tool 2.27 is now up to date
python:graph-tool 2.26 is outdated by 2.27
ompl 1.4.0 is now up to date
python:pyside 1.2.4 is now up to date
arpack-ng 3.6.0 is outdated by 3.6.1
qhull 2015.2 is now up to date
python:tables 3.4.3 is outdated by 3.4.4
hmmer 3.2.1 is now up to date
ompl 1.3.2 is outdated by 1.3.3
arpack-ng 3.6.0 is now up to date
glm 0.9.9.0 is now up to date
python:tables 3.4.3 is now up to date
hmmer 3.2 is now up to date
arpack-ng 3.5.0 is outdated by 3.6.0
python:geopy 1.14.0 is now up to date
python:pyplusplus 1.8.1 is now up to date
glm 0.9.8.5 is outdated by 0.9.9.0
spot 2.5.3 is now up to date